Bug 1277674 - [RFE] Design an easy-to-use logging
[RFE] Design an easy-to-use logging
Status: CLOSED CURRENTRELEASE
Product: ovirt-system-tests
Classification: Community
Component: RFEs (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Caro
Pavel Stehlik
ci
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 14:55 EST by David Caro
Modified: 2016-01-26 04:08 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:08:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 50297 master MERGED Added nice colored logging to lago 2016-01-19 10:33 EST

  None (edit)
Description David Caro 2015-11-03 14:55:40 EST
Description of problem:
Right now the logging is mostly chaotic, making it very hard to debug any issues and not really making it easy for a new user to use

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.